<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>About 2</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10">
      <div class="grid md:grid-cols-2 gap-5">
        <div class="bg-slate-900 lg:p-10 p-5 rounded-xl">
          <h2 class="text-white lg:text-base/5 text-sm/4 font-medium">
            WHO WE ARE
          </h2>
          <p
            class="text-white lg:text-3xl/9 text-xl/6 lg:pt-10 pt-6 tracking-wide"
          >
            We believe that great design has the power to inspire, captivate, &
            drive change, & we're dedicated to harnessing that power to help our
            clients succeed.
          </p>
          <p
            class="lg:text-base/5 text-sm/5 text-white/60 lg:pt-5 pt-3 tracking-wide"
          >
            At Voltz, we're on a mission to redefine the landscape of design
            solutions. We believe in going beyond aesthetics to craft designs
            that resonate with your audience & elevate your brand to new
            heights.
          </p>
          <div class="flex gap-3 lg:pt-14 pt-10">
            <button
              class="bg-white py-3 px-6 rounded-full text-slate-900 font-semibold lg:text-sm text-xs"
            >
              See Our Works
            </button>
            <button
              class="border boder-white py-3 px-6 rounded-full text-white font-semibold lg:text-sm text-xs"
            >
              Get Started
            </button>
          </div>
        </div>
        <div
          class="grid lg:grid-cols-3 grid-cols-2 gap-2 rounded-xl overflow-hidden"
        >
          <div>
            <img
              src="https://asset.gallup.com/p/WORKPLACEV9CMS/49821ce7-b62a-4bcb-9013-0a21bed58ed5.jpg"
              alt=""
              class="w-full h-full object-cover"
            />
          </div>
          <div>
            <img
              src="https://cloudworkers.company/themes/cloudworkers/assets/img/blog/blog-work-from-home.jpg"
              alt=""
              class="w-full h-full object-cover"
            />
          </div>
          <div>
            <img
              src="https://media.licdn.com/dms/image/C4D12AQF0GVABKf_0tA/article-cover_image-shrink_720_1280/0/1618863027773?e=2147483647&v=beta&t=zeMlh-vLIMLRk4yCdAP7QGfTkMFRJHptYcEt-REuWF8"
              alt=""
              class="w-full h-full object-cover"
            />
          </div>
          <div>
            <img
              src="https://www.sage.com/en-gb/blog/wp-content/uploads/sites/10/2022/04/GettyImages-561609507-1440x810.jpg"
              alt=""
              class="w-full h-full object-cover"
            />
          </div>
          <div>
            <img
              src="https://www.omadasearch.com/wp-content/uploads/2020/05/What-is-it-like-working-in-IT.jpg"
              alt=""
              class="w-full h-full object-cover"
            />
          </div>
          <div>
            <img
              src="https://www.waldenu.edu/media/5500/seo-2327-bs-working-together-on-project-h-404294669-1200x675"
              alt=""
              class="w-full h-full object-cover"
            />
          </div>
        </div>
      </div>
    </section>
    <a
      href="/src/pages/about/about3.html"
      class="px-10 py-5 bg-black text-white"
      >let's gooooooooo</a
    >
  </body>
</html>
